@font-face {
  font-family: comicalCartoon;
  src: url('../assets/fonts/Comical_Cartoon.ttf');
}

.red {
  color: #d23628;
}
.underline {
  text-decoration: underline;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.grid-col-3 {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-gap: 16px;
}
.m0 {
  margin: 0;
}
.mt10 {
  margin-top: 10px;
}
.p0 {
  padding: 0;
}
.pt30 {
  padding-top: 30px;
}
.pb30 {
  padding-bottom: 30px;
}
.pt50 {
  padding-top: 50px;
}
.flex-center {
  display: flex;
  justify-content: center;
}

.menu-button {
  cursor: pointer;
  background: #d53369;
  padding: 5px 10px;
  border-radius: 5px;
  color: #fff;
}

.menu-button:hover {
  background: #9c1340;
}

body {
  font-family: 'Raleway', sans-serif;
  background: var(--white);
}

.app-header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  height: 50px;
  margin: auto;
  background: #000000;
}

h1 {
  font-family: 'comicalCartoon', cursive !important;
  font-size: 1em !important;
  line-height: 2 !important;
}

.intro-wrapper h1, .contact-wrapper h1 {
  text-align: center;
  font-size: 2.5em !important;
}
.intro-wrapper p {
  color: var(--white);
  text-align: center;
}
.world-book-logo img{
  height: 20px;
}
.decor-arrow {
  padding: 0 30px;
  color: #000000;
  background: #b8c51f;
  border-radius: 50px;
  font-size: 3em;
}

._df_thumb {
  background: none;
  margin: 10px;
  width: 100%;
  height: auto;
  box-shadow: none;
  transform-style: flat;
  -webkit-transform-style: flat;
  -moz-transform-style: flat;
}

._df_book-cover {
  height: auto;
  background: none !important;
  box-shadow: none;
  position: relative;
}

._df_thumb ._df_book-title {
  background: #ffffff;
  color: #000000;
}

.book-cover {
  width: 100%;
  height: auto;
  background: none;
}

.titles-wrapper {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
  z-index: 0;
}

.titles {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: 30px;
}

.cover {
  flex: 0 1 300px;
  cursor: pointer;
  transition: 0.3s;
}

.cover img {
  width: 100%;
  height: auto;
}

.description-wrapper {
  display: flex;
  margin: auto;
  margin-top: 20px;
  max-width: 1000px;
  align-items: center;
}

.description-wrapper {
  z-index: 10;
}

.set-image,
.intro {
  padding: 30px;
  flex: 1;
  width: 100%;
}
.virus-r, .virus-l {
  display: block;
  position: relative;
}
.main-virus {
  position: absolute;
  bottom: 0;
  width: 350px;
  left: 55%;
}
.virus-r img, .virus-l img {
  width: 200px;
  position: absolute;
  top: -115px;
  left: 50%;
  transform: translateX(-50%);
}
.intro {
  flex: 2;
}
.span-3 {
  grid-column: span 3;
}
.intro-wrapper {
  background: url('https://www.worldbook.com/landing%20pages/covid-19/assets/images/bg.jpg');
  background-size: cover;
  background-position: bottom center;
  height: 400px;
  position: relative;
}
.boy {
  position: absolute;
  width: 300px;
  left: 20%;
  bottom: 0;
}
.set-image {
  z-index: 1;

}
.set-image img {
  width: 100%;

}

.set-description {
  color: #ffffff;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.5;
}

.sub-title {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.5;
}

.contact {
  font-family: 'Raleway', sans-serif;
  font-size: 1.5em;
  color: var(--black);
  text-align: center;
  margin: auto;
  margin-bottom: 50px;
  max-width: 1000px;
  padding: 30px;
  line-height: 1.6;
}

.contact a, .contact a:visited {
  color: var(--purple);
  font-weight: 900;
  text-decoration: none;
  transition: .3s all;
}
.contact a:hover {
  text-decoration: underline;
  color: var(--yellow);
}
footer {
  background: #ffffff;
}

.foot-item-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  max-width: 1000px;
  margin: auto;
}

.right-footer {
  flex: 1;
}

.right-footer {
  font-size: 14px;
}
@media all and (max-width: 768px) {
  .virus-r, .virus-l {
    display: none;
  }
  .grid-col-3 {
    grid-template-columns: 1fr;
  }
  .main-virus {
    display: none;
  }
}
@media all and (max-height: 500px) {
  .virus-r, .virus-l {
    display: none;
  }
  .grid-col-3 {
    grid-template-columns: 1fr;
  }
}
@media all and (max-width: 700px) {
  .description-wrapper {
    flex-flow: column nowrap;
  }

  .set-description {
    order: 1;
    text-align: center;
  }

  .set-image {
    order: 2;
    padding-top: 0;
  }

  .foot-item-wrapper {
    flex-flow: column;
    text-align: center;
  }

  .right-footer {
    margin-top: 30px;
  }
}

@media all and (max-width: 430px) {
  .contact span {
    font-size: 1em;
  }

  .app-header {
    height: 40px;
  }
}

@media all and (max-width: 350px) {
  .app-header {
    height: 30px;
  }
}

a.df-ui-btn.df-ui-download.ti-download, .df-ui-btn.df-ui-outline.ti-menu-alt {
  display: none;
}

#chat-widget-container, .AmeriCommerce-powered-by-link { display: none !important;}
body {margin-top: 0 !important}